Subject: Re: bug#8249: 23.3; empty menus on os x 10.6

From: Jan Djärv <[email-masked]>
Date: Mon, 14 Mar 2011 18:25:31 +0100

I can't reproduce this.  But your configuration looks strange, this is normal:

  In GNU Emacs 23.3.1 (x86_64-apple-darwin10.6.0, NS apple-appkit-1038.35)

Try removing those --build and --host stuff to configure.

	Jan D.

Alexander Fritze skrev 2011-03-14 09.51:
> On OS X 10.6.6, the menubar is correctly displayed as I'd expect
> according to the mode I'm in, but all the menus are empty (with the
> exception of the 'Emacs' and 'Help' menus).
>
> In GNU Emacs 23.3.1 (x86_64-apple-darwin, NS apple-appkit-1038.35)
>   of 2011-03-10 on black.porkrind.org
> Windowing system distributor `Apple', version 10.3.1038
> configured using `configure  '--host=x86_64-apple-darwin'
> '--build=i686-apple-darwin' '--with-ns'
> 'build_alias=i686-apple-darwin' 'host_alias=x86_64-apple-darwin'
> 'CC=gcc -mmacosx-version-min=10.5''
>
>